.slide-text {
  position: absolute;
  z-index: 999;
  left: 0;
 /* bottom: 155px;*/
 bottom:55px;
  width: 100%;
}
.slide-text p {
  font-family: 'Unna';
  color: #fff;
  /*font-size: 57px;*/
  font-size:45px;
  line-height:57px;
  padding-bottom: 0;
  margin-bottom: 0;
  padding-left: 100px;
}
#new-quicklinks {
  /*margin-top: -190px;*/
  margin-top: -90px; 
  margin-bottom: 30px;
}
.ql-box {
  background-color: #0f175f;
  height: 250px;
  border-top: 5px #e3c82f solid;
  color: #fff;
  padding: 0 18px;
  text-align: center;
}
.ql-box p {
  color: #BCBCBC;
  font-size: 16px;
  line-height: 23px;
}
.ql-title {
  text-transform: uppercase;
  font-weight: bold;
  font-family: 'Lato';
  font-size: 21px;
  margin-bottom: 13px;
}
.ql-icon {
  text-align: center;
  padding: 20px 0 5px;
}
.welcome-area {
  background-color: #f5f5f6;
  padding-top: 60px;
  text-align: center;
  padding-bottom: 60px;
  margin-bottom: 80px;
}
.welcome-area p {
  margin-bottom: 20px;
  font-size: 19px;
  line-height: 28px;
  color: #7C7C7E;
}
.welcome-area h1{
  font-size: 45px;
  margin-bottom: 30px;
  color: #0F1860;
  text-align: center;
  font-style: normal;
}
.welcome-content {
  max-width: 852px;
  margin:auto;
}
.text-best {
  padding-bottom: 50px;
  padding-top: 20px;
  color: #bb9c1f;
  font-size: 18px;
  text-transform: uppercase;
}
.welcome-area .readmore {
  border:1px #0F1860 solid;
  display: inline-block;
  text-transform: uppercase;
  color: #0F1860;
  font-size: 14px;
  padding: 0 25px;
  line-height: 40px;
}
.latest-news.new-one h1 {
  font-size: 64px;
  padding-top: 80px;
  line-height: 54px;
}
.latest-news.new-one h1 span {
  font-size: 28px;
  display: block;
  /*line-height: 5px;*/
  line-height: 15px;
  color: #0f1860;
  font-family: "Georgia", sans-serif;
}
.latest-news.new-one a {
  margin-top: 86px;
  font-size: 16px;
}
.upcoming-events-holder.new-one .event-box h3 span{
  font-size: 28px;
  display: inline-block;
  line-height: 20px;
  color: #fff;
  font-family: "Georgia", sans-serif;
}
.upcoming-events-holder.new-one .event h4 {
   font-family: 'Gotham';
   font-style: normal;
   font-size: 48px;
   padding-bottom: 13px;
}
.upcoming-events-holder.new-one .event h5 {
  font-size: 22px;
  text-transform: uppercase;
  margin-bottom: 25px;
  font-family: 'Gotham';
}
.bullets span{
  margin-left: 3px;
}
.upcoming-events-holder.new-one .heading {
  max-width: 100px;
  border-bottom: 1px #e4c930 solid;
  margin: 0 auto 20px;
  padding: 0;
}
#events .upcoming-events-holder.new-one > .event-box:nth-child(4) .heading {
  border-bottom-color: #fff;
}
.upcoming-events-holder.new-one .event {
  padding-top: 88px;
}
.upcoming-events-holder.new-one .event-box h3 span{
  display: block;
  text-align: right;
}
.upcoming-events-holder.new-one .event-box h3 div {
  max-width: 170px;
  text-align: right;
  margin: -40px auto 0;
}

/** added aug 30 2018 **/

.bullets span {
 
    width: 8px;
    height: 8px;
}

.row.first-row.lates-news-new .hasul-item:nth-child(2n) .news-text {
    color: #6a6fa5;
    font-size:19px;
}

.row.first-row.lates-news-new .hasul-item:nth-child(odd) .news-text {
    color: #d4d5e5;
     font-size:19px;
}

.row.second-row .hasul-item:nth-child(2n) .news-text {
 color: #6a6fa5;
    font-size:19px;
}

.row.second-row .hasul-item:nth-child(odd) .news-text {
      color: #d4d5e5;
     
     font-size:19px;
}
/** end added aug 30 2018 **/


@media (min-width:1276px) {
  .container.new-one{
    max-width: 1276px;
    width: auto;
  }
  .lates-news-new .news-text {
    font-size: 19px;
    line-height: 23px;
  }
  .upcoming-events-holder.new-one .event-box h3 {
    font-size: 64px;
    line-height: 40px;
  }
  .homepage #banner, .homepage #slider {
    height: 655px;
  }
}
@media (max-width: 1270px) {
  #new-quicklinks {
    margin-top: -80px;
  }
  .slide-text {
    bottom: 40px;
    z-index: 9999999999;
    font-size: 47px;
    line-height: 50px;
  }
  .slide-tex p {
    font-size: 20px;
  }
}
@media (max-width: 1199px) and (min-width: 768px) {
  .slide-text p {
    margin-bottom: 23px;
    font-size: 45px;
    line-height: 49px;
  }
  .ql-title {
    font-size: 17px;
    margin-bottom: 15px;
  }
  .ql-box p {
    color: #fff;
    font-size: 12px;
    line-height: 16px;
  }
  .upcoming-events-holder.new-one .event-box h3 span {
    font-size: 22px;
  }
  .slide-text {
    bottom: 20px;
  }
}
@media (max-width: 988px) and (min-width: 768px) {
  #new-quicklinks {
    margin-top: -56px;
  }
}

@media (max-width: 767px) {
  #new-quicklinks {
    margin-top: -40px;
  }
  .slide-text {
    bottom: 60px;
  }
  .slide-text p {
    font-size: 38px;
    line-height: 40px;
    padding-left: 0;
  }
  .ql-box {
    margin-bottom: 20px;
  }
  .upcoming-events-holder.new-one .event .heading{
    display: inline-block;
    width: 100px;
  }
  .new-one .event .details{
    padding-left: 10px;
    padding-top: 20px;
    display: inline-block;
    width: 60%;
  }
  .upcoming-events-holder.new-one .event-box h3 span {
    font-size: 20px;
  }
  .upcoming-events-holder.new-one .event-box h3 div {
    max-width: 0;
    margin: 0;
  }
  .new-one .event-links {
    display: none;
  }
  .latest-news.new-one h1 {
    padding-top: 20px;
    text-align: right;
  }
  .latest-news.new-one > div {
    max-width: 200px;
    margin: auto;
  }
  .new-one .event-box {
    padding-bottom: 90px;
  }
  #events .event-box h3{
	  font-size:64px;
  }
  .upcoming-events-holder.new-one .event-box h3 span{
	  font-size:28px;
  }
  .event h6{font-size:20px;}
}
@media (max-width: 500px){
	.welcome-area h1{font-size:25px;}
	.welcome-area p{font-size:17px;}
}
@media (max-width: 400px) {
  .slide-text {
    bottom: 40px;
  }
  .slide-text p {
    font-size: 20px;
    line-height: 25px;
  }
}
